<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Savage Avengers</Series>
  <Number>21</Number>
  <Web>https://www.comixology.com/Savage-Avengers-21/digital-comic/928197</Web>
  <Summary>Nightmare comes for the Marvel Universe and the Doctor is out, but luckily, Conan and Ghost Rider are IN. Flaming skulls are things Conan usually extinguishes with swords, but he’s vaguely okay with Johnny Blaze.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB928197], [ASINB08Z3B61RF], [RELDATE:2021-06-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
